{% extends 'base.html.twig' %}  

{% block title %}Post{% endblock %}
{% block body %}
<div class="modal-body">
<table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ post.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ post.name }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ post.description }}</td>
            </tr>
        </tbody>
    </table>
</div>
{% endblock %}